/* CSS Document */

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
}

body {
}

#siteWrapper {
	min-height:100%;
}

#upperWrapper {
}

#lowerWrapper {
	background:url(/images/backgrounds/footer-bg.png) top left repeat-x #89121c;
	}

#container {
}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 1px;
}

img {
    border : none;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent : 0;
	margin-left:0;
}

/* Typography */

h1, #mainNav li a, .footerBoxes a {
	font-family:'HelveticaNeueW01-87HvCn 692737'; 
}

h1 {
	background:url(/images/backgrounds/h1-bg.gif) bottom left repeat-x;
	padding:0 0 20px;
	text-transform:uppercase;
	font-size:50px;
	line-height:70px;
	}

h1 span {
	color:#fff;
	background: #bf202f;
	padding:0 10px 0 5px;
}

/* Header */

#header {
}

#header a.logo {
    margin      : 0px 0px 15px 0px;
    padding     : 0px;
    text-indent : -9999px;
    height      : 110px;
    width       : 110px;
    display     : block;
    position    : relative;
    background  : url(images/logos/logo.png) top left no-repeat;
}

/* Main Navigation */

#mainNav {
	display:list-item;
	list-style:none;
	margin-bottom:20px;
}

#mainNav li {
    list-style : none;
    position   : relative;
	float:left;
}

#mainNav > li {
    margin : 0 0 5px 0px;
}

#mainNav > li.current, #mainNav > li:hover {
	background:url(/images/backgrounds/nav-arrow.png) right top no-repeat;
	padding-right: 40px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    padding: 5px 11px 3px 6px;
    background : #bf202f;
    display    : block;
    color      : #fff;
	text-transform:uppercase;
}

#mainNav > li > a {
	font-size:30px;
}

#mainNav li a:hover, #mainNav li.current > a {
}

#mainNav ul {
    /*position : absolute;*/
    /*width    : 160px;  left offset of submenus need to match (see below) */
    top      : -999px;
	margin-left:20px;
}

#mainNav ul li {
	float:left;
	margin-top:5px;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 30px; /* match top ul list item height */
    z-index : 99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
    margin : 1px 1px 0 0;
	font-size:20px;
}
/*
#mainNav .current ul {
    display: block !important;
}

#mainNav .current ul li {
    visibility: visible !important;
}
*/
/* Mobile Navigation */

#navigation {
    position : relative;
    z-index  : 99;
}

#navigation select {
    -webkit-appearance : none;
    height             : 38px !important;
    line-height        : 21px;
    /*position           : relative;*/
	position           : absolute;
	right:0;
	top:-52px;
    /*width              : 100% !important;*/
	width              : 140px !important;
    color              : #FFF;
    font-size          : 15px;
    font-weight        : bold;
    padding            : 6px 15px;
    border-radius      : 4px;
    border             : 1px solid #7a1419;
    background         : #bf202f;
    background-image   : linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image   : -o-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image   : -moz-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image   : -webkit-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image   : -ms-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image   : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(154, 26, 35)), color-stop(1, rgb(191, 32, 47)));
}

#navigation select option {
    background  : #fff;
    color       : #000;
    font-size   : 13px;
    font-weight : normal;
}

/* Sidebar */

#sidebar {
}

/* Content */

#content {
}

#copy {
	background:url(/images/backgrounds/white-bg.png) repeat;
	padding:39px;
	border:#959595 1px solid;
	margin-bottom:20px;
	position:relative;
	}

#copy p, #copy table, #copy ul, #copy ol {
    margin : 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left : 18px;
}

/* Home */

#content ul#homeNav {
    margin        : 0 0 15px;
    /*padding       : 7px;*/
    background    : #fff;
    /*border-radius : 8px;*/
}

#content #homeNav li {
    margin      : 0;
    padding     : 1px 0;
    text-align  : center;
    text-indent : 0;
    margin-left : 0 !important;
}

#content #homeNav li:before {
    content : '' !important;
}

#homeNav a {
    display          : block;
    background       : #EEEEEE;
    background-image : linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image : -o-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image : -moz-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image : -webkit-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image : -ms-linear-gradient(bottom, rgb(154, 26, 35) 0%, rgb(191, 32, 47) 100%);
    background-image : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(154, 26, 35)), color-stop(1, rgb(191, 32, 47)));
    padding          : 13px 15px;
    text-decoration  : none;
    margin           : 0;
    color            : #fff;
    font-weight      : bold;
    text-align       : center;
    text-transform   : uppercase;
    text-shadow      : -1px -1px 3px rgba(0, 0, 0, 0.2);
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow : inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline    : none !important;
}

#homeNav li:first-child a {
    border-top-left-radius  : 5px;
    border-top-right-radius : 5px;
}

#homeNav li:last-child a {
    border-bottom-left-radius  : 5px;
    border-bottom-right-radius : 5px;
}

/* CONTENT */

#socialIcons {
	position:absolute;
	left:-35px;
	text-indent:-5000px;
	overflow:hidden;
}

#socialIcons .facebookLink {
	height:36px;
	width:35px;
	display:block;
	background:url(/images/backgrounds/facebook.png) 0 0 no-repeat;
	}
	
	#socialIcons .facebookLink:hover {
		background:url(/images/backgrounds/facebook-over.png) 0 0 no-repeat;
	}
	
#socialIcons .twitterLink {
	height:35px;
	width:35px;
	display:block;
	background:url(/images/backgrounds/twitter.png) 0 0 no-repeat;
}

	#socialIcons .twitterLink:hover {
		background:url(/images/backgrounds/twitter-over.png) 0 0 no-repeat;
	}

/* Blog */

.displaying {
    text-align : center;
}

.nextprevnav {
    display    : block;
    text-align : center;
    margin     : 18px 0 0 0;
}

.blogListingThumb {
    float : left;
}

.blogListingContainerWImage {
    margin-left : 150px;
    min-height  : 128px;
}

#content .blogListingContainer p {
    margin : 0 0 10px 0;
}

.blogDate {
    color : #555555;
	font-size:10px;
	text-transform:uppercase;
	line-height:30px;
	border-bottom:1px solid #aaaaaa;
	display:block;
	font-weight:bold;
	margin-bottom:6px;
}

.blogAddThisTop {
    float : right;
}

.blogListingContainer h2 {
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;	
	margin-bottom:0px;
	}
	
	.blogListingContainer h2 a {
		color:#555555;
	}
	
	.blogListingContainer h2 a:hover {
		color:#bf202f;
	}
		
.blogListingContainer p {
	margin-bottom:0px !important;
}
	
.blogLink {
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	float:right;
	margin-bottom:5px;
}

.back {
    padding               : 3px 18px !important;
    background            : url(/images/buttons/button.png) #bb1f2e top center repeat-x !important;
    display               : block;
	float:left;
    font-size             : 18px;
    line-height           : normal !important;
    text-transform        : uppercase;
    -webkit-border-radius : 4px; -moz-border-radius : 4px; -o-border-radius : 4px; -ms-border-radius : 4px;
    border-radius         : 4px;
    color                 : #fff !important;
    text-shadow           : -1px -1px 0px rgba(0, 0, 0, 0.2);
    letter-spacing        : 1px;
    cursor                : pointer;
    box-shadow            : 1px 1px 1px rgba(0, 0, 0, 0.2);
    border                : 1px solid #d6747d !important;
    border-bottom         : 1px solid #bf202f !important; border-right : 1px solid #bf202f !important;
	font-family:'HelveticaNeueW01-87HvCn 692737'; 
}

.back:hover {
    background-position : center center !important;
}

.back:active {
    background-position : bottom center !important;
}

.blogAddThisTop {
	width:125px;
}

/* MENUS */

.menuContainer {
	float:left;
	margin-right:20px;
	position:relative;
}

.menuContainer img {
	width:118px;
	}
	
.pdfIcon {
	background:url(/images/backgrounds/pdf.png) 0 0 no-repeat;
	display:block;
	width:30px;
	height:30px;
	position:absolute;
	right:5px;
	top:82px;
}

/* CAREERS */

.faqBox {
	border                : 1px solid #97a4b1;
	border-radius         : 3px;
	-moz-border-radius    : 3px;
	-webkit-border-radius : 3px;
	padding               : 25px 15px 15px;
	background            : white;
	margin-bottom         : 10px;
}

.job-title  {
	float:left;
	font-size:14px;
	margin-bottom:5px;
}

.job-number  {
	float:right;
	font-size:14px;
	margin-bottom:5px;
}

.question {
	border-bottom:1px solid #c7c8ca;
	margin-bottom:20px;
}

.details-title {
	width:20%;
	float:left;
}

.details-content {
	width:80%;
	float:right;
}

.more {
	float:right !important;
}

/* EVENTS */

.event-box {
	border                : 1px solid #97a4b1;
	border-radius         : 3px;
	-moz-border-radius    : 3px;
	-webkit-border-radius : 3px;
	padding               : 10px 14px 10px 2px;
	background            : white;
	margin-bottom         : 10px;
	behavior              : url('/PIE.htc');
}

.event-box:hover {
	background:#f8f8f8;
}

/* In the box */
.event-box .left { float : left; width : 49%; }
.event-box .right { float : right; width : 50%; border-left : 1px solid #97a4b1; }
.event-box .title { float : left; width : 80px; font-weight : 600; padding-left : 10px; }
.event-box .title-text { float : left; width : 180px;}

hr.events-divider { border-top : 1px solid #7b8b9b; }

/* Below the Box */
.past-events-box { margin-bottom : 10px; }
.past-event { float : left; color : #888; }


/* GALLERY */

#content .thumbs {
	margin-left:0px !important;
}

#content .thumbs li {
	text-indent: 0px!important;
	margin-left: 0px!important;
	padding:0px!important;
	}
	
	#content .thumbs li:before {
		content:none !important;
		}
		
#content .thumbs li img {
	width:128px;
}

#content .thumbs li a {
	float:left;
	margin-bottom:20px;
	margin-right:20px;
}

#content .thumbs li.lastThumb a {
	margin-right:0px !important;
}

/* Footer */

#footer	 {
    clear            : both;
	color:#fff;
	text-align:center;
	line-height:16px !important;
}

#footer a {
	color:#fff;
	}
	
	#footer a:hover {
		text-decoration:underline;
		}

.footerNav {
	float:left;
	padding-top: 10px;
}

.footerNav li {
	border-right: 1px solid #fff;
	float:left;
}

.footerNav li.last {
	border-right:none;
}

.footerDetails {
	float:right;
	padding-top: 10px;
}

#footer li {
    display    : inline;
    list-style : none;
    margin     : 0 6px 0 0;
	padding: 0 6px 0 0;
}

#footer li a {
	float:left;
}

.footerBoxes{
	border:5px solid #fff;
	padding:6px;
	background:#a41926;
	text-align:center;
}

	.footerBoxes a {
		font-size:50px;
		text-transform:uppercase;
		line-height:44px;
		}
		
		.footerBoxes a:hover {
			text-decoration:none !important;
		}
		
		.footerBoxes a span {
			display:block;
			font-size:18px;
			line-height:24px;
		}

.byLine {
	text-decoration:underline;
	padding-top:20px;
	display:block;
	margin:0 auto;
	width:230px;
}

.byLine:hover {
	text-decoration:none !important;
}

.byLine span {
    position: relative;
    display: inline-block;
    top: -6px;
    margin: 0 3px 0;
}

/* ==|======================================================================= Form! */
#careers-form label {
	background     : none;
	display        : table;
	vertical-align : middle;
	margin         : 0;
	position       : relative;
	padding        : 0 0 5px 0;
	width          : 100%;
	white-space    : nowrap;
}

#careers-form label .label-text {
	width          : 150px;
	display        : table-cell;
	color          : black;
	text-shadow    : none;
	vertical-align : middle;
	white-space    : normal;
	padding-right  : 5px;
	text-align     : right;
}

#careers-form label span.required {
	vertical-align : middle;
	padding        : 0;
	text-align     : center;
	color          : #FF1111;
	font-weight    : bold;
}

#careers-form label span.not-required {
	vertical-align : middle;
	padding        : 0;
	text-align     : center;
	color          : #FF1111;
	font-weight    : bold;
	width          : 10px;
}

#careers-form input[type="text"], #careers-form input[type="file"], #careers-form select, #careers-form textarea {
	width                 : 90%;
	display               : inline-block;
	margin                : 0 0 0 10px;
	vertical-align        : middle;
	height                : 20px;
	border                : 1px solid #bababa;
	text-align            : left;
	border-radius         : 0;
	-moz-border-radius    : 0;
	-webkit-border-radius : 0;
	-moz-box-shadow       : inset 2px 2px 5px #dfdfdf;
	-webkit-box-shadow    : inset 2px 2px 5px #dfdfdf;
	box-shadow            : inset 2px 2px 5px #dfdfdf;
}

#careers-form .textarea .label-text {
	vertical-align : top;
}

#careers-form textarea {
	height : 100px;
}

#careers-form .captcha {
	display : block;
	clear   : both;
	width   : 360px;
	padding : 5px 0 5px 173px;
}

#careers-form .captcha .label-text {
	display    : block;
	text-align : left;
	padding    : 5px 0 5px 0;
	width      : 100%;
}

#careers-form .captcha span.required {
	display    : inline-block;
	text-align : left;
	clear      : both;
}

#careers-form input[type="submit"] {
	/*background  : url('/images/buttons/submit-button.png') top left no-repeat;*/
	border      : 0;
	color       : #FFFFFF !important;
	font-size   : 17px;
	font-weight : bold;
	float       : right;
}

#return-link {
	float : left;
}

#return-link a {
	padding        : 9px 5px;
	margin         : 0;
	height         : 22px;
	background     : url('/images/buttons/return-background.png') top left no-repeat;
	font-weight    : bold;
	text-transform : uppercase;
	text-align     : center;
	float          : right;
	display        : block;
}

#return-link p.button-apply a.more:hover {
	text-decoration : underline;
}

html.lt-ie8 #careers-form .label {
	float    : left;
	display  : block;
	position : relative;
}
html.lt-ie8 #careers-form .label-text,
html.lt-ie8 #careers-form .required {
	float : left;
}
html.lt-ie8 #careers-form input,
html.lt-ie8 #careers-form textarea {
	float : right;
	width : 65%;
}

html.lt-ie8 #careers-form input[type="submit"] {
	width : 165px;
}

html.lt-ie8 #careers-form #return-link {
	float   : left;
	display : inline;
	width   : 165px;
}


/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
}

ul.sitemap a:hover {
    color : #000;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

.byLine {
	white-space:nowrap;
}

.byLine span {
    position: relative;
    display: inline-block;
    top: -5px;
    margin: 0 3px 0;
}

/* Breadcrumbs */

#breadcrumbs {
    display : block;
    width   : 100%;
}

#content #breadcrumbs ul {
    list-style         : none;
    margin             : 0px 0px 15px;
    padding            : 7px 15px;
    background         : #ededed;
    display            : block;
    position           : relative;
    float              : left;
    width              : 95%;
    box-shadow         : inset 0px 3px 5px rgba(0, 0, 0, 0.1);
    -moz-border-radius : 5px; -webkit-border-radius : 5px; -o-border-radius : 5px; -ms-border-radius : 5px;
    border-radius      : 5px;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0px 30px 0 0;
}

#content #breadcrumbs ul li a {
    padding : 0px 10px 0 0;
}

#content span.breadcrumbDivider {
    position    : absolute;
    color       : #FFFFFF;
    font-size   : 71px;
    line-height : 71px;
    top         : -25px;
    text-shadow : -1px 0px 0px #ccc;
    font-weight : normal;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
    color       : #000;
    font-weight : bold;
}

/* Online Enquiry Form */

.onlineEnquiryTable td {
    padding-bottom : 5px;
}

.yourDetails {
    padding     : 7px 0 0 0;
    height      : 30px;
    font-weight : bold;
    font-size   : 13px;
}

.requiredFields {
    text-align : right!important;
    padding    : 4px 0 0 0;
    font-size  : 11px;
}

.required {
    text-align     : center;
    vertical-align : middle;
    padding-left   : 15px;
    padding-right  : 5px;
}

.required, .requiredFields i {
	color:#ff0000;
}

input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
	outline: none;
}

input[type="text"], input[type="password"], textarea {
    width                 : 95%;
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
	-webkit-box-shadow : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow    : rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow         : rgba(255, 255, 255, 0) 0 0 4px;
	-moz-transition    : box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition : box-shadow linear 0.2s, border linear 0.2s;
    -o-transition      : box-shadow linear 0.2s, border linear 0.2s;
    transition         : box-shadow linear 0.2s, border linear 0.2s;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #C78C02!important;
    -webkit-box-shadow : #C78C02 0 0 4px!important;
    -moz-box-shadow    : #C78C02 0 0 4px!important;
    box-shadow         : #C78C02 0 0 4px!important;
}

.onlineEnquiryTable .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 4px;
    -moz-box-shadow    : #E59595 0 0 4px;
    box-shadow         : #E59595 0 0 4px;
    border             : 1px solid #CC0000;
}

.imageVerification * {
	vertical-align:middle;
	margin:0 5px 0 0;
	text-decoration:none!important;
}

.imageVerification input {
	width:25%;
}

.submit {
    text-align : right;
    width      : 100%;
}

.submit a, .submit input[type="submit"], .submit button {
    float : right;
}

.errorText {
    color : #CC0000;
}

input.hintText {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
	border-top:1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
	margin:10px 0 5px!important;
}

/***** BUTTONS *****/

input[type="submit"], button, .button {
    padding               : 3px 18px !important;
    background            : url(/images/buttons/button.png) #bb1f2e top center repeat-x !important;
    display               : block;
    font-size             : 18px;
    line-height           : normal !important;
    text-transform        : uppercase;
    -webkit-border-radius : 4px; -moz-border-radius : 4px; -o-border-radius : 4px; -ms-border-radius : 4px;
    border-radius         : 4px;
    color                 : #fff;
    text-shadow           : -1px -1px 0px rgba(0, 0, 0, 0.2);
    letter-spacing        : 1px;
    cursor                : pointer;
    box-shadow            : 1px 1px 1px rgba(0, 0, 0, 0.2);
    border                : 1px solid #d6747d !important;
    border-bottom         : 1px solid #bf202f !important; border-right : 1px solid #bf202f !important;
    font-family:'HelveticaNeueW01-87HvCn 692737';
}

input[type="submit"]:hover, button:hover, .button:hover {
    background-position : center center !important;
}

input[type="submit"]:active, button:active, .button:active {
    background-position : bottom center !important;
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
	color:#C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
	margin:0 8px 0 0;
}

/* Message Boxes */

.msg_box {
	position: relative;
	margin: 20px 0;
	padding: 10px 10px 10px 45px;
	width: 640px;
	width:94.2%;
	border-width: 2px;
	border-style: solid;
	/* border-radius: 5px; */
	color: #555555;
}

.msg_box.info {
	background: #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
	border-color: #C5E4ED;
}

.msg_box.success {
	background: #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
	border-color: #D5F296;
}

.msg_box.caution {
	background: #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
	border-color: #F5F0AE;
}

.msg_box.error {
	background: #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
	border-color: #F5C2AE;
}

.msg_box a.close {
	position: absolute;
	top: 3px;
	right: 0px;
	padding: 5px 10px;
}

/***** Icons *****/

.small-icon {
	font-size:14px;
}

.medium-icon {
	font-size:22px;
	vertical-align: middle;
}

.large-icon {
	font-size:35px;
	vertical-align: middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }
